{
  "Id": "ManicTime.DocumentTracker.RobotStructuralAnalysis",
  "Version": "2025.3.8.0",
  "Type": "DocumentTracker",
  "AssemblyName": "Plugins.RobotStructuralAnalysis.dll",
  "Name": "Document timeline: Robot Structural Analysis",
  "Description": "Get document data from Autodesk Robot Structural Analysis and display it on Document timeline",
  "MinHostVersion": "2025.3",
  "MaxHostVersion": "2025.3"
}